/* Class = "NSTextFieldCell"; title = "If you change your mind…"; ObjectID = "K57-hh-X2A"; */
"K57-hh-X2A.title" = "Se você mudar de ideia…";

/* Class = "NSTextFieldCell"; title = "You can move your items at any time. Simply select the items you want to move (hold Shift to select multiple items). Then choose Item > Share to move them to another vault."; ObjectID = "g2D-JA-PyL"; */
"g2D-JA-PyL.title" = "Você pode mover seus itens a qualquer momento. Basta selecionar os itens que você deseja mover (segure a tecla Shift para selecionar vários itens). Em seguida, escolha Item > Compartilhar para movê-los para outro cofre.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "xdt-pH-yOb"; */
"xdt-pH-yOb.title" = "Vou mover depois";
